WordPress.org

Plugin Directory

WC requires at least: 2.2 WC tested up to: 2.3 Setup individual charges for each payment method in woocommerce.

By: podpirate

(20)
Last Updated: 1 day ago
3,000+ active installs
Compatible up to: 4.2.4

RSS link for this tag.